Get a list of organizations
Security
Auth0(Required scopes: offline_accessmanage:services)
Query search for filtering. This parameter can be used to filter results based on various fields. Supported operators:
==- numeric equality or case-sensitive string identity,==(1,2,3)- IN query (only works for integers),!=- numeric inequality or case-sensitive string non-identity,=:- case-insensitive match, allows substring using * wildcards,<- less than,<=- less than or equal to,>- greater than,>=- greater than or equal to. Examples:q=name=:{search}*to find all results with names starting with {search}.q=status==trueto find all active entities.q=id>=1000to find all entities with id greater than or equal to 1000.q=id==(1,2,3)to find specific entities by ID.q=created_on>1999-02-02orq=created_on>1999-02-02T00:00:00Zto find entities created later than date.q=id>5&status==trueto find all active entities with id greater than 5.
GET
curl -i -X GET \
'https://api.mediamath.com/api/v3.0/organizations?page_limit=100&page_offset=0&sort_by=id%2C%20-id%2C%20name%2C%20-name&q=string&full=*' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
- organization_collection
- organization_response
{ "data": [ { … }, { … }, { … } ], "meta": { "count": 3, "total_count": 100, "offset": 0, "status": "success" } }